Community
Showing results for 
Search instead for 
Do you mean 
Reply

Has anyone experienced .NET Runtime 2.0 Errors...

Highlighted
Nickel Elite Contributor
Posts: 567
Country: USA

Re: Has anyone experienced .NET Runtime 2.0 Errors...

Also, the 901 update can be found @ ACT.com under support and then downloads.

 

thanks,

-Matt

Matthew McFadden
Highlighted
New Member
Posts: 16
Country: USA

Re: Has anyone experienced .NET Runtime 2.0 Errors...

We never got out of this.  I have better results with my XP installs (still using Outlook 2000) but Outlook still crashes whenever it is set up to interact with ACT!  ...

 

Fortunately we only have 11 users so once we have everybody up on XP I might be able to get an XP version of ACT and get away from this issue. 

Highlighted
Tuned Listener
Posts: 10
Country: Germany

Re: Has anyone experienced .NET Runtime 2.0 Errors...

[ Edited ]

Thanks Matt,

 

i tried the outlook “fixes” and searched for the update, but the only thing I found on the ACT! website was:

 

ACT! v9.0.a Premium Update (Europe) -> “already installed”

and ACT! 9.0.1 Premium Update (Europe)

 

The Installation of the 9.0.1 Update interrupted with an error-popup Z_StrLocalEUInstallOnly. It seems to me like the software thinks I m not located in Europe, but I am pretty sure that I am Smiley Wink.

 

Our reseller came up with another alternative, so I tried to raise the GAC cache of the Windows\assembly folder (to 200 MB) but it doesn’t help. Still the same problems…

 

 

Regards from Europe,

Moritz

  
Message Edited by act_user on 09-23-2008 02:33 AM
Highlighted
Nickel Elite Contributor
Posts: 567
Country: USA

Re: Has anyone experienced .NET Runtime 2.0 Errors...

Sounds like perhaps your 901 update download may have been damaged during transfer.

 

If you invoke Help|About, what is the version listed?

 

If you invoke ACTUpdate from the Help|About menu drop down, does it begin to start the update process?

 

thanks,

-Matt

 

Matthew McFadden
Highlighted
Tuned Listener
Posts: 10
Country: Germany

Re: Has anyone experienced .NET Runtime 2.0 Errors...

[ Edited ]

The auto-update says “You are running the latest version, no updates available” (9.0.0.557 from Help|About). In the german knowledgebase I found 9.0.a hotfix, with the information that there is no 9.0.1 patch. The 9.0.a hotfix is only for synchronisation issues. But I will install it anyhow, to leave nothing undone.

 

I contacted the ACT! support team (germany) but they only said they pass the problem to the “second level” but unless a very friendly auto-generated e-mail nothing happened (sounds a bit like “have you tried to turn it off and on again”).

 

I agree with geraldg that the XP installed computers working much better than the Windows 2000 systems. There must be a logical answer to the problem. The ACT! users despair of the crashes und losing written e-emails…

 

 

 

Regards,

Moritz

Message Edited by act_user on 09-24-2008 02:27 AM
Highlighted
Platinum Elite Contributor
Posts: 14,766
Country: Australia
Highlighted
Tuned Listener
Posts: 10
Country: Germany

Re: Has anyone experienced .NET Runtime 2.0 Errors...

  Yes,

i already tried to install this  patch, but it doesn't work. The german Act!-support-center said there is no 9.0.1 update for the german version.

 

Regards,

Moritz

Highlighted
Platinum Elite Contributor
Posts: 14,766
Country: Australia

Re: Has anyone experienced .NET Runtime 2.0 Errors...

Seems unfair to the Germans... maybe you might look at an upgrade to ACT! 2009 it that's available in German?

 

Are you very technical? If so, I'm trying to put together a group of technical users in different countries to report back to Sage on international issues.

 

If you're interested, create an account in LinkedIN and join the ACT! Fanatics Group at http://www.linkedin.com/groups?gid=49896

 

Then have a look at this discussion - http://tinyurl.com/3oaevj

Highlighted
Tuned Listener
Posts: 10
Country: Germany

Re: Has anyone experienced .NET Runtime 2.0 Errors...

[ Edited ]

Hello Mike!

 

... the situation is really frustrating. Of course ACT 2009 (in Germany named ACT! 11) is available, but it doesn t support “Outlook 2000”. So we are forced to use the older Version.

 

Our (very qualified) reseller waived to solve the .NET issue too, so the last chance is the ACT! support team. At the moment I am waiting for a call-back , they opened my “support ticket” about three weeks ago, but precisely nothing happened.

 

Your ACT! Fanatics Group sounds very interesting (thank youu for the invitation). I created an account to have a look at the discussion-link, but what do you mean with “very technical”? I m not a programmer developing my own Act! extensions and stuff like that.

 

Greetz,

Moritz

Message Edited by act_user on 10-13-2008 06:55 AM
Highlighted
Platinum Elite Contributor
Posts: 14,766
Country: Australia

Re: Has anyone experienced .NET Runtime 2.0 Errors...

ACT! 2009 would be ACT! 11. ACT! 2008 would be ACT! 10.

 

Which reseller do you use?  I know a few of the German guys

 

Nope, not programmers... just Windows technical